[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.GetSize

Gets the size for the String displayed on a tab control.

## Declaration

Source position: comctrls.pp line 706

`public function TTabControlStrings.GetSize: Integer; virtual; abstract;`

## Function result

Returns a set of THitTest result values for the specified location.

## Description

GetSize is an abstract virtual method in TTabControlStrings. It must be implemented in a descendent class.